.section{padding-block:0;background-color:transparent}.section.bg-img{display:grid;place-items:center}
.mb-4{margin-block-end:1.5rem!important}.form-group{margin-bottom:0.75rem!important}
.topbar{background-color:#fff!important}.rounded{border-radius:0.75rem}
.has-shadow{-webkit-box-shadow:rgba(0,0,0,0.7) 0 25px 50px -15px!important;box-shadow:rgba(0,0,0,0.7) 0 25px 50px -15px!important}
.fw-bolder{font-weight:800}.fw-bold{font-weight:700}.fw-semibold{font-weight:600}.fw-medium{font-weight:500}.fs-18{font-size:1.125rem;line-height:1.3}.fs-12{font-size:0.75rem}.fs-14{font-size:0.875rem!important;line-height:1.1}
.ls-0{letter-spacing:0}.package-price{background-color:#ffffff;border-radius:0.5rem;border:1px solid #d2d2d2;display:inline-flex;padding:0.375rem 0.875rem 0.75rem;display:inline-flex;flex-direction:column;margin-bottom:-1px!important}
.text-primary{color:var(--primary)!important}
#stripe-element,.form-control{color:#000;border-radius:0.375rem!important;box-shadow:0 1px 2px 0 rgba(0,0,0,0.05)!important;border:1px solid #d2d2d2;padding:0.5rem 0.75rem;font-weight:400;transition:all .3s ease-in-out;background-color:#ffffff}
.form-control:focus{outline-width:1px!important;outline-style:solid!important;outline-color:var(--primary)!important;border-color:var(--primary)!important;background-color:#ffffff!important}
#stripe-element{padding:0.875rem 0.75rem;height:50px}
.signup-price{display:flex;justify-content:flex-start;align-items:center}
.signup-price .price-currency{display:inline-block;padding-right:0.25rem;font-size:1.125rem;line-height:1;color:var(--primary)}
.signup-price .price-value{font-size:3.25rem;line-height:1;font-weight:500;color:var(--primary)}
.signup-price .price-duration{margin-top:auto;margin-bottom:0;font-size:0.8rem;font-weight:500;color:rgb(96 105 123);opacity:0.5;margin-inline-start:0.25rem}
.signup-price .price-duration::before{padding:0;content:"/"}
.btn-primary{border-radius:0.375rem!important;height:50px;font-weight:700;font-size:1.25rem;line-height:1;background-color:var(--primary)!important;border-color:var(--primary)!important;letter-spacing:0;overflow:hidden}
.form-bg-grey{border-top-right-radius:0.75rem;border-bottom-right-radius:0.75rem}
.has-error .form-control{border-color:var(--danger)}
.has-error .form-control:focus{border-color:var(--danger)!important;outline-color:var(--danger)!important}
.help-block{font-weight:400;color:var(--danger)}
.StripeElement.StripeElement--invalid{border-color:var(--danger)!important}
.form-check{display:flex;align-items:center}
.form-check label{font-size:0.875rem;letter-spacing:0}
.form-check label a{color:var(--primary);border-bottom:1px solid currentColor}
.form-group input[type="checkbox"]{top:-1px;width:1.25rem;height:1.25rem;position:relative;margin-inline-end:0.5rem;vertical-align:top;background-color:#fff;background-repeat:no-repeat;background-position:center;background-size:contain;border:1px solid #d2d2d2;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-print-color-adjust:exact;color-adjust:exact;box-shadow:0 1px 2px 0 rgba(0,0,0,0.05);border-radius:0.25rem}
.form-group input[type="checkbox"]:checked{border-color:var(--primary);background-color:var(--primary)}
.form-group input:checked[type="checkbox"]{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e")}
.row.form-row{margin-inline:0}.row.form-row > *{padding-inline:0}
.form-row{position:relative;z-index:2}.form-row::before{position:absolute;content:"";top:0;right:0;width:100%;max-width:58.333333%;height:100%;background-color:#f4f4f4;z-index:-1;border-top-right-radius:0.75rem;border-bottom-right-radius:0.75rem}
.row.g-3{margin-inline:-5px}.row.g-3 > *{padding-inline:5px}
.btn.m-loading{position:relative;z-index:2;pointer-events:none}
.btn.m-loading::before{position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,0.5);content:"";inset:0;z-index:-1}
.mi-loader{width:1rem;height:1rem;display:none;border:0.1875rem solid currentColor;border-right-color:transparent;border-radius:50%;-webkit-animation:.75s linear infinite spinner;animation:.75s linear infinite spinner}
.m-loading .mi-loader{position:absolute;top:1rem;right:1rem;display:inline-flex}
.form-group:has(.btn.m-loading){cursor:not-allowed!important}
.form-group label{cursor:pointer;font-size:0.875rem;letter-spacing:0}
select.form-control, .form-select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:right .75rem center;background-size:16px 12px}
.form-group .has-checkbox{position:relative}
.form-group .has-checkbox .form-check{top:1px;right:1px;z-index:3;margin:0;min-width:3rem;column-gap:0.375rem;padding:0 0.5rem;display:flex;place-items:center;align-items:center;justify-content:center;width:auto;height:3rem;position:absolute;background-color:rgba(0,0,0,0.1);border-radius:0 0.25rem 0.25rem 0;border-left:1px solid #d2d2d2}
.form-group .has-checkbox .form-check input[type="checkbox"]{margin:0;cursor:pointer;width:1.25rem;height:1.25rem;flex-shrink:0;border-color:#969595}
.form-group .has-checkbox .size-16px{width:0.875rem;height:0.875rem;flex-shrink:0;display:inline-flex;align-items:center;justify-content:center;position:relative;top:-1px;cursor:pointer}
.form-group .has-checkbox .form-check input[type="checkbox"]:checked{border-color:#184154}
.form-check input:checked[type="checkbox"]{background-size:1rem 1rem !important}
.form-group .has-checkbox .form-control{padding-inline-end:7.25rem}
[m-data-balloon-length="medium"]:after{min-width:150px;max-width:150px;text-align:center;font-weight:500}
@media (max-width:767.98px){.form-row::before{display:none}.form-bg-grey{background-color:#f4f4f4;border-radius:0;border-bottom-left-radius:0.75rem;border-bottom-right-radius:0.75rem}}
@media screen and (min-width:577px) and (max-width:767.98px){.col-mobile{width:50%;max-width:50%}}
@keyframes spinner{100%{transform:rotate(360deg)}100%{transform:rotate(360deg)}}

.coupon-wrapper {
	width: 100%;
	display: flex;
	position: relative;
	margin-bottom: 0.75rem;
}
.coupon-wrapper .icon-sm {
	width: 1rem;
	height: 1rem;
	aspect-ratio: 1;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	top: 1px;
}
.coupon-wrapper .icon-sm svg {
	width: 1rem;
	height: 1rem;
	aspect-ratio: 1;
	display: block;
}
.coupon-wrapper .form-control {
	padding-inline-end: 125px;
}
.coupon-wrapper .btn-remove,
.coupon-wrapper .btn-coupon {
	top: 4px;
	right: 4px;
	height: 42px;
	padding: 0 0.875rem;
	font-weight: 600;
	font-size: 0.938rem;
	position: absolute;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 0.375rem;
	letter-spacing: 0;
	border-radius: 0.375rem;
	border: 1px solid rgba(0,0,0,0.125);
}
.coupon-wrapper .btn-remove {
	color: #fff;
	background-color: #D53347;
}
#form-box .text-success {
	color: #33c400 !important;
}

